# translation of kio_nfs.po to Français
# translation of kio_nfs.po to Française
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Gilles CAULIER <caulier.gilles@free.fr>, 2003.
# Matthieu Robin <kde@macolu.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:32+0200\n"
"PO-Revision-Date: 2004-07-15 18:47+0200\n"
"Last-Translator: Matthieu Robin <kde@macolu.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kio_nfs.cpp:949
msgid "An RPC error occurred."
msgstr "Un problème avec les RPC est survenu."

#: kio_nfs.cpp:993
msgid "No space left on device"
msgstr "Aucun espace libre restant sur le périphérique."

#: kio_nfs.cpp:996
msgid "Read only file system"
msgstr "Système de fichiers en lecture seule."

#: kio_nfs.cpp:999
msgid "Filename too long"
msgstr "Nom de fichier trop long"

#: kio_nfs.cpp:1006
msgid "Disk quota exceeded"
msgstr "Le quota sur le disque est dépassé."
